.cTitle{
	padding-top: 40px;
    padding-bottom: 40px;
}
.cTitle h1{
    text-align: center;
    font-size: 26px;
    color: #C60101;
    font-family: '黑体';
    font-weight: 600;
}
.conp1{
	padding-left: 18px;
    padding-right: 18px;
}

.swiper-container .swiper-slide div.shadow {
	display: block;
	width: 100%;
	height: 35px;
	background: #000;
	opacity: .7;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 0;
}

.swiper-container .swiper-slide p {
	display: block;
	width: 85%;
	height: 30px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 1rem;
	line-height: 45px;
	text-indent: 1em;
	color: #fff;
	position: absolute;
	left: 0px;
	bottom: 10px;
}

.swiper-container .swiper-slide p a {
	color: #fff;
}

.swiper-container .swiper-pagination {
	width: 100%;
	height: 25px;
	line-height: 20px;
	position: absolute;
	right: 30px !important;
	bottom: 0px !important;
	text-align: right;
	
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	width: 18px;
	height: 18px;
	text-align: center;
	color: #3BE6DB;
	background: #000;
    opacity: 1;
}

.swiper-pagination-bullet-active {
	background: #FC0107 !important;
}

.swiper-pagination span.swiper-pagination-switch {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin: 0 3px;
	cursor: pointer;
	background: none;
	border: 1px solid #fff;
}

.swiper-pagination span.swiper-active-switch {
	background: #FD982D;
	border: 1px solid #FD982D;
}
.conp1 .layui-col-xs5 {
	padding-left: 15px;
    padding-right: 15px;
    height: 336px;
    overflow: hidden;
}
 .fr_title{
	border-bottom: 1px solid #DEDEDE;
	position: relative;
	height: 30px;
	font-size: 14px;
}
 .fr_title p{
	float: left;
	font-size: 16px;
    font-weight: 600;
}
 .fr_title a{
	position: absolute;
	right: 0;
	
}
.conp1 .layui-col-xs5 ul li{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 60px;
    border-bottom: 1px dashed #A1A1A1;
    background: url(../img/point.png) no-repeat left;
    padding-left: 15px;
    vertical-align: middle;
}

.conp2 {
	background: url(../img/study_bg.png) no-repeat center ;
	background-size: 100%;
	height: 500px;
	width: 100%;
}
.conp2 .fl {
	padding: 50px;
}
.conp2  .fl h2{
    text-align: center;
    font-size: 16px;
    margin: 0px auto;
    margin-top: 30px;
    font-weight: 600;
}
.conp2 .fl .desc {
	text-indent: 2rem;
    line-height: 25px;
    margin: 20px auto;
    float: left;
    max-height: 150px;
    overflow: hidden;
 }
 .conp2  .fl .desc span{
 	color: #E62022;
 }
.conp2  .fr {
	padding: 50px;
}
.conp2  .fr .important{
	width: 100%;
    float: left;
    color: #BA2F25;
    font-weight: 600;
    font-size: 16px;
}
.conp2 .fr .important img{
	width: 24px;
    height: 24px;
    margin-right: 10px;
}
.conp2 .fr ul{
	padding-top: 20px;
	height: 400px;
    overflow: hidden;
}
.conp2 .fr ul li{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 63px;
    border-bottom: 1px dashed #999;
}
.conp2 .fr ul li:last-child{
	border:none;
}
.conp3 .layui-col-md5 {
	width: 474px !important;
	border: 1px solid #DEDEDE;
    border-radius: 5px;
    padding: 10px;
    margin-right: 5px;
    margin-left: 18px;
}
.conp3 .layui-col-md5:last-child{
	margin-right: 0;
}
.conp3 ul{
    height: 381px;
    overflow: hidden;
}
.conp3 ul li{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 63px;
    padding-left: 15px;
    vertical-align: middle;
    background-image: url(../img/point.png), url(../img/line.png);
	background-position: left center,left bottom; 
	background-repeat: no-repeat, repeat-x;
	width: 96%; 
}
.conp3  .gdpl{
	display:flex;
	margin-top: 20px;
}
.conp3  .gdpl .gl{
	width: 150px;
	
}
.conp3  .gdpl .gr{
	width: 270px;
	padding-left: 20px;
}
.conp3  .gdpl .gr h3{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.conp3  .gdpl .gr p{
	text-indent: 24px;
	margin-top: 10px;
	 display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 62px;
    line-height: 22px;
}
.conp4{
	margin: 18px;
    border: 1px solid #DEDEDE;
    border-radius: 5px;
    padding: 15px;
    padding-bottom: 0;
}
.conp4 .p4_con{
	margin: 20px auto;
	padding-left: 3px;
}
.conp4 .p4_con p{
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 10px;
    height: 37px;
}
.conp4 .p4_left{
	width: 365px;
	float: left;
}
.conp4 .p4_right{
	width: 550px;
	margin-left: 20px;
	float: right;
}
.conp4 .p4_right li{
	width: 31%;
    float: left;
    margin-right: 3%;
    margin-bottom: 20px;
}
.conp4 .p4_right li:nth-child(3){
	margin-right: 0;
}
.conp4 .p4_right li:nth-child(6){
	margin-right: 0;
}
.conp5{
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.swiper-container1{
	margin: 20px auto;
	width: 900px;
	overflow: hidden;
}
.video{
	background: #fff;
    width: 986px;
    margin: 0 auto;
    padding-left: 20px;
    min-width: 986px;
}
.video-js .vjs-big-play-button{
	display: none !important;
	/*line-height: 2em!important;
    height: 2em!important;
    width: 2em!important;
    border: none!important;
    background-color: transparent!important;
    background: url(../img/video_bf1.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 9999;*/
}
.video .video_bg{
	width: 1064px !important;
	margin: 0 auto;
	background: url(../img/movie_bg.png) no-repeat center ;
	background-size: 100%;
	height: 276px;
	padding-left: 9px;
}
.video .video_bg li{
    float: left;
    width: 258px;
    margin-right: 16px;
    margin-top: 53px;
}
.conp6{
	width: 1006px;
    margin: 0 auto;
    background: #fff;
    height: auto;
    padding-bottom: 40px;
}
.conp6 .xxzl{
	margin: 20px auto;
	margin-bottom: 40px;
}
.conp6 ul li{
    width: 230px;
    float: left;
    margin-left: 17px;
    margin-bottom: 17px;
}



.header2 {
	width: 100%;
	height: 41px;
	background: #fffefe;
	border-bottom: 1px solid #ddd;
	/*box-shadow: 0 3px 2px 2px #e9e9e9;*/
}

.header2 .header2-con {
	width: 1100px;
	font-size: 14px;
	line-height: 41px;
	margin: 0 auto;
}

.header2-con li {
	margin-right: 10px;
	font-family: å¯°î†¿è’‹é—†å‘´ç²¦;
	float:left;
}
.search {
		float: right;
		font-size: 0px;
		height: 30px;
		color: rgb(51, 51, 51);
		margin-top: 5px;
}
.search .name,
.search .text,
.search button,
.search .per-zone {
		height: 100%;
		line-height: 30px;
		display: inline-block;
		font-size: 13px;
		margin-right: 5px;
		box-sizing: border-box;
}
.search img {
		vertical-align: top;
		margin-right: 9px;
}
.search .text {
		background-color: rgb(255, 255, 255);
		width: 196px;
		border-radius: 3px;
		border: 1px solid rgb(214, 212, 212);
}
.search .text input {
		width: 180px;
		outline: none;
		border: medium none;
		margin: 5px 0px 0px 5px;
}
.search .name,
.search .text,
.search button,
.search .per-zone,
.search img,
.search .per-login {
		display: inline-block;
		_zoom: 1;
		vertical-align: middle;
		float: left;
}
.big li p {
    margin-top: 12px;
    color: #333333;
}
.big li:last-child {
    background: none;
}